Subject: bug#9924: 24.0.91; `report-emacs-bug': version info should be filled

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Jan 2012 05:21:47 -0500

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Mon, 09 Jan 2012 08:51:19 +0100
> Cc: [email-masked]
> 
> "Drew Adams" <[email-masked]> writes:
> 
> >> And when I say `M-x report-emacs-bug', the buffer I get has an Emacs
> >> version that's filled.
> >
> > I seriously doubt that.
> 
> How special.
> 
> > Perhaps you have some setting that either automatically fills things
> > or that gives the impression that they are filled when they are not.
> 
> I tested with "emacs -Q".  

FWIW, I also see un-filled values of system-configuration-options in
"emacs -Q", both on Windows and on GNU/Linux.  So, Lars, please see
what or who is filling them for you...